@font-face{
	font-family: montserrat-regular;
	src: url("fonts/Montserrat-Regular.ttf");
}
@font-face{
	font-family: montserrat-medium;
	src: url("fonts/Montserrat-Medium.ttf");
}
@font-face{
	font-family: montserrat-semiBold;
	src: url("fonts/Montserrat-SemiBold.ttf");
}
@font-face{
	font-family: montserrat-bold;
	src: url("fonts/Montserrat-Bold.ttf");
}
html, body{
	margin:0;
	padding:0;
}
body{
	font-size: 14px;
	font-family: sans-serif;
	background:#f8f8f8;
}
@media screen and (max-width: 1600px){
	.container-max{
		width:100%;
		padding:0px 15px;
	}
}
@media screen and (min-width: 1600px){
	.container-max{
		width:1600px;
		padding:0px 15px;
		margin:auto;
		display: block;
	}
}

a{
	transition: .3s;
}
a:hover{
	text-decoration: none;
}

.btn-gmw{
	padding:7px 15px;
	background:rgba(239,127,27,.9);
	color:#fff;
	min-width: 150px;
	transition: .4s;
	border-radius: 0px;
}
.btn-gmw:hover{
	background:rgb(0,0,0,1);
	color:#fff !important;
	box-shadow: 1px 3px 10px rgba(150,150,150,.95);
}

.fixed-attachment-bg{
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}



.header-top{
	background:rgba(239,127,27,1);
	padding:5px 0px;
	font-family: "montserrat-regular", sans-serif;
}
.header-top-inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header-top-inner .contact-top-inner{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.contact-top-inner .phone{
	margin-right:20px;
}
.contact-top-inner a{
	color:#fff;
	font-size: 14px;
	transition: .4s;
}
.contact-top-inner a:hover{
	text-decoration: none;
	color:#fff;
}
.social-media-top a{
	display: flex;
	justify-content: center;
	align-items: center;
	width:25px;
	height:25px;
	font-size: 14px;
	border:1px solid #ffff;
	border-radius: 50%;
	color:#fff;
	transition: .4s all;
}
.social-media-top a:hover{
	border-color:#fff;
	color:#fff;
}

.header{
	background-color:#fff;
	z-index: 1060;
	box-shadow: 1px 4px 3px 0px rgba(0,0,0,.2);
}
/*.header.header-after{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index: 1060;
	animation-name: header-slide;
	animation-duration: .5s;
	animation-fill-mode: both;
	animation-timing-function: ease-in-out;
}
@keyframes header-slide{
	from{
		top:-100px;
	}
	to{
		top:0px;
	}
}*/
.navigation{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navbar-brand{
	overflow: hidden;
}
.navigation .menu-bar{
	margin-bottom: 0px;
}
.navigation .menu-bar li.menu-item{
	display: inline-block;
}
.navigation .menu-bar li.menu-item:nth-of-type(3){
	
}
.navigation .menu-bar li.menu-item:nth-of-type(4){
	
}
.navigation .menu-bar li.menu-item a.menu-link{
	display: block;
	text-align: center;
	padding:10px 15px;
	color:#343732;
	font-size: 14px;
	text-transform: uppercase;
	font-family: "montserrat-semiBold", sans-serif;
}
.navigation .menu-bar li.menu-item a.menu-link:hover{
	color:rgba(239,127,27,1);
}
.navigation .menu-bar li .submenuLabel_1{
	position: absolute;
	min-width: 200px;
	margin-top: 0px;
	display: block;
	z-index: 1060;
	display: none;
	transform: scale(0);
	transform-origin:top;
	opacity: 0;
	background:#fafafa;
}



.navigation .menu-bar li.menu-item:hover .submenuLabel_1{
	display: block;
	animation-name: slide-down;
	animation-fill-mode: both;
	animation-duration: .3s;
	animation-timing-function: ease;
	box-shadow: 1px 1px 4px 1px rgba(0,0,0,.2);
}

@keyframes slide-down{
	form{
		transform:scale(0);
		opacity: 0;
	}
	to{
		transform:scale(1);
		opacity: 1;
	}
}
.submenuLabel_1 li{
	border-top:1px solid #e0e0e0;
}
.submenuLabel_1 li a{
	display:block;
	padding:8px 15px;
	color:#323734;
	transition: .4s;
}
.submenuLabel_1 li a:hover{
	color:rgb(0,0,0);
	background: #f0f0f0;
}

.submenuLabel_1.products-category-menu{
	min-width:650px;
	padding:20px;
	background:#fafafa;
	max-height: 500px;
	overflow-y: auto;
	padding-top: 20px !important;
}
.submenuLabel_1.products-category-menu a.link-heading{
	font-family: "montserrat-semiBold", sans-serif;
	display: inline-block;
	margin-bottom:0px;
	color:#444;
	padding:7px 10px;
	background:#f0f0f0;
	display: block;
	border:1px solid #e0e0e0;
	border-bottom: none;
}
.submenuLabel_1.products-category-menu .submenuLabel_2{
	border:1px solid #e0e0e0;
	border-top:none;
}






.slider .carousel-control-next, .slider .carousel-control-prev{
	font-size: 24px;
	color:#fff;
	background:;
}
.slider #mainPageSlider .carousel-item{
	
}
.slider #mainPageSlider .carousel-indicators{
	top:calc(100% - 20px);
	z-index: 10;
}
.slider #mainPageSlider .carousel-indicators li{
	background:rgba(240,240,240,.9);
	height:4px !important;
	border-top: 0px solid transparent;
  	border-bottom: 0px solid transparent;
}
.slider #mainPageSlider .carousel-indicators li.active{
	background:rgb(0,0,0);
}
.slider #mainPageSlider .carousel-control-prev, .slider #mainPageSlider .carousel-control-next{
	display: none;
	transition: .3s;
}
.slider #mainPageSlider:hover .carousel-control-prev,
.slider #mainPageSlider:hover .carousel-control-next{
	display: flex;
}
.slider #mainPageSlider .carousel-item{
	position: relative;
}
.slider #mainPageSlider .carousel-item:nth-child(3) .slide-overlay{
	background-image:linear-gradient(to right, rgba(255,255,255,1)49%, rgba(255,255,255,0));
}

.slide-overlay{
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom: 0;
	padding:30px 20px;
	display: flex;
	align-items: center;
	background-image:linear-gradient(to right, rgba(255,255,255,.9)40%, rgba(255,255,255,0));
}
.slide-overlay .content{
	max-width: 600px;
	margin-left:80px;
}
.slider #mainPageSlider .slide-overlay h1{
	font-family: "montserrat-bold", sans-serif;
	letter-spacing: 0px;
	font-size:32px;
	margin-bottom:25px;
	text-align: center;
	text-transform: uppercase;
}
.slider #mainPageSlider .slide-overlay h1 span{
	font-size: 30px;
	margin-top:10px;
	text-transform: capitalize;
	font-family: "montserrat-medium", sans-serif;
}
.slider #mainPageSlider .slide-overlay h2{
	text-align: center;
	font-size: 22px;
	line-height: 32px;
	font-weight: 600;
	text-transform: uppercase;
	color:#343732;
}
.slider #mainPageSlider .slide-overlay h3{
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	font-style: italic;
	text-transform: uppercase;
	color:#fff;
}


.banner{
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
}
.banner .overlay{
	position: absolute;
	top:0;
	width: 100%;
	height:100%;
	padding:0px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner .overlay h2{
	font-family: "montserrat-semiBold", sans-serif;
	text-align: center;
	color: rgba(255,255,255,.7);
	margin-bottom: 60px;
	padding:15px 20px;
	display: inline-block;
	border:3px solid rgba(255,255,255,.5);
}
.page-pointer{
	padding:10px 15px;
	background:#f0f0f0;
	color:#888;
}
.page-pointer a{
	color: #888;
	font-size: 16px;
}
.page-pointer a:hover{
	color:rgb(0,0,0);
}
.page-content{
	padding:70px 0px;
	font-family: "montserrat-regular", sans-serif;
}
.page-content h2{
	font-family: "montserrat-semiBold", sans-serif;
	color:#373234;
	display: inline-block;
	margin:auto;
	position: relative;
	padding-bottom: 15px;
}
.page-content h2:before{
	content:'';
	position: absolute;
	left:50%;
	transform: translateX(-50%);
	bottom:0;
	height:2px;
	width:120px;
	background:rgb(0,0,0);
}
.page-content p{
	line-height: 25px;
}
.products{
	background:#fff;
}
.products .image{
	max-width:300px;
	margin:auto;
	display: block;
	background:radial-gradient(ellipse farthest-corner at center, rgba(255,255,255,.1), rgba(200,200,200,1));
}

.products.desc{
	margin-top:5px;
	text-align: center;
	padding-bottom: 60px;
}
.products a{
	color:#888;
	transition: .3s;
	font-family: "montserrat-medium", sans-serif;
}
.products a h6{
	font-size: 14px;
	text-align: center;
	margin-top:15px;
	transition: .3s;
}
.products a:hover h6{
	color:rgb(239,127,27);
}

.products .swiper-pagination{
	bottom:0px !important;
}
.about .inner{
	
	height:100%;
	padding:40px 0px;
}
.about .inner.image{
	z-index: 0;
}
.about .inner .content.text{
	
	z-index: 1;
}
.about .inner.image img{
	max-width: 400px;
	margin:auto;
	display: block;
	box-shadow: 1px 1px 8px rgba(0,0,0,.15);
}
.why-us {
	background:#fff;
}
.why-us .content{
	border-right:1px solid #e0e0e0;
	padding:20px 15px;
}
.why-us .content.last{
	border:none;
}
.why-us .content .image{
	width: 80px;
	height:80px;
	border:2px solid rgba(200,200,200,1);
	margin:auto;
	border-radius: 50%;
	margin-bottom: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: .5s;
	background-color:rgba(200,200,200,1);
	background-size: 150%
}
.why-us .content .image img{
	max-width: 60px;
}
.why-us .content .heading{
	font-family: "montserrat-semiBold", sans-serif;
}
.why-us .content .desc{
	max-width: 350px;
	margin:auto;
}
.why-us .content:hover .image{
	background-color:rgba(239,127,27,.9);
	background-size: 100%;
	border:none;
}

.certificates{
	background:rgba(239,127,27,1);
}
.certificateSlider .swiper-slide .swiper-slide-inner{
	max-width: 200px;
	margin:auto;
	display: block;
	text-align: center; 
}
.certificateSlider .swiper-slide, .productSlider .swiper-slide{
	padding-bottom: 50px;
}
.certificateSlider .swiper-slide .desc{
	padding:10px 15px;
}
.certificateSlider .swiper-slide .desc h6{
	font-size: 14px;
	color:#343732;
	font-family: "montserrat-semiBold", sans-serif;
	text-align: center;
}
.certificates .content{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
	padding:20px;

}
.certificates .content-inner{
	width: 100%;
}
.certificates .content.last{
	background:rgb(0,0,0);
}



.clients-inner{
	background:rgba(230,230,230,.2);
}
.key-clients .image{
	max-width: 200px;
	margin:auto;
	position: relative;
	overflow-y: hidden;
	background:rgba(255,255,255,1);
}
.key-clients .image img{
	max-height:60px;
	padding:0px 0px;
	margin:auto;
	display: block;
}
.key-clients .image .overlay{
	position: absolute;
	bottom:-30px;width:100%;
	height:0%;
	background:rgba(0,0,0,.85);
	display: flex;
	justify-content: center;
	align-items: center;
}
.key-clients .image .overlay a{
	color:#fff;
	font-size: 14px;
	pointer-events: none;
}
.key-clients .image:hover .overlay{
	animation-name: slide-up;
	animation-duration: .3s;
	animation-fill-mode: both;
	animation-timing-function: linear;
}
@keyframes slide-up{
	from{
		bottom:-30px;
		height:0;
	}
	to{
		bottom:0;
		height:100%;
	}
}

.about-us h5{
font-size: 16px;
font-family: "montserrat-semiBold", sans-serif;
margin-bottom: 20px;
}
.about-us ul li{
margin-bottom: 10px;
}
.about-us .page-category ul li{
	position: relative;
	margin-bottom: 0px;
}
.about-us .page-category ul li a{
	display: block;
	padding:15px 20px;
	background:rgba(200,200,200,.9);
	color:#fff;
	font-family: "montserrat-medium", sans-serif;
	font-size: 14px;
	letter-spacing: .2px;
	z-index: 0;
	color:#343732;
}
.about-us .page-category ul li:nth-child(even) a{
	background:rgba(180, 180, 180,.9);
}
.about-us .page-category ul li a:after{
	content: '';
	position: absolute;
	right:0px;
	top:0px;
	height: 100%;
	width:60px;
	background-color:rgb(0,0,0);
	z-index: 2;
	background-image:url(../image/icon/angle-right.png);
	background-size:22px;
	background-position: right 15% center;
	background-repeat: no-repeat;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 33% 100%);
	opacity: 0;
	transition: .5s;
}
.about-us .page-category ul li.active a{
	background:rgba(239,127,27,1);
	color:#fafafa;
}
.about-us .page-category ul li a:hover:after, .about-us .page-category ul li.active a:after{
	opacity: 1;
}
.about-us .page-category ul li a:hover{
	background:rgba(239,127,27,1);
	color:#fafafa;
}
.about-us .page-category ul li:nth-child(even) a:hover{
	background:rgba(239,127,27,1);
}
.about-us .page-content-inner{
	padding:30px 20px;
	box-shadow: 1px 1px 4px rgba(0,0,0,.2);
	background:#fff;
}

.features .content .image{
	margin:auto;
	display: block;
	width:70px;
	height: 70px;
	background:transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	background-image: radial-gradient(circle farthest-corner, rgba(239,127,27,.4),  rgba(239,127,27,1));
	transition:  all .4s !important;

}
.features .image .fa{
	color:#fff;
	font-size: 28px;
}
.features .heading h6{
	font-family: "montserrat-semiBold", sans-serif;
	margin-top:20px;
	text-align: center;
	color:#888;
}
.features .desc p{
	margin:0px;
	padding:5px 15px;
	text-align: center;
	font-size: 13px;
}
.features .content:hover .image{
	filter: drop-shadow(0px 4px 7px rgba(0,0,0,.2));
}

.clientSlider .swiper-slide{
	padding-bottom: 40px;
}
.clientSlider .swiper-pagination{
	bottom:0px !important;
}
h2.after-right{
	display: block !important;
}
h2.after-right span{
	display: block;
}
.after-right:before{
	display: none;
}
.after-right:after{
	content:'';
	background:rgb(0,0,0);
	position: absolute;
	right:-15px;
	bottom: 0;
	height:100%;
	width:3px;
}


.our-certificate .certificateSlider .swiper-slide-inner h6{
	color:#666 !important;
	padding:10px 15px;
	line-height: 22px;
}
.our-certificate .certificateSlider .swiper-slide-inner img{
	border:1px solid rgba(239,127,27,.6);
}


.product-catagory-heading h2{
	font-family: "montserrat-bold", sans-serif;
	color:#666;
	margin-bottom: 30px;
	padding-left:30px;
}
.product-catagory-heading h2:before{
	display: none;
}
.products-desc .image{
	background-image: radial-gradient(ellipse farthest-corner at center, rgba(245,245,245,.1)30%,  rgba(200,200,200,1));
	overflow: hidden;
	max-width: 100%;
	position: relative;
}
.products-desc .image img{
	transition: .4s;
}
.products-desc .image:hover img{
	transform: scale(1.08);
}
.products-desc .desc h5{
	font-family: "montserrat-semiBold", sans-serif;
	font-size: 16px;
}
.products-desc .desc p, .products-desc .desc  ul li{
	font-size: 14px;
	line-height: 25px;
	font-family: "montserrat-medium", sans-serif;
}
.products-desc .desc table td, .products-desc .desc table th{
	font-size: 13px;
}
.products-desc .desc h6{
	font-family: "montserrat-semiBold", sans-serif;
	font-size: 14px;
}
 .products-desc .desc  ul li span{
 	font-family: "montserrat-semiBold", sans-serif;
 }



.contact-details .content{
	max-width: 330px;
	margin:auto;/*
	background:rgba(250,250,250,1);*/
	padding:30px 20px;
	display: flex;
	height:100%;
	justify-content: center;
	transition: .3s all;
	border:1px solid #e0e0e0;
}
.contact-details .content .image{
	width:100px;
	height:100px;
	background:rgba(150,150,150,.9);
	margin:auto;
	border-radius: 50%;
	padding:10px;
	transition: .3s;
}
.contact-details .content .heading h5{
	padding:15px 20px;
	font-family: "montserrat-semiBold", sans-serif;
	text-align: center;
	color:rgba(239,127,27,.9);
}
.contact-details .content:hover {
	box-shadow: 1px 4px 12px rgba(0,0,0,.2);
}
.contact-details .content:hover .image{
	background:rgba(239,127,27);
}
.contact-details .content .details {
	font-family: "montserrat-medium", sans-serif;
}
.contact-details .content .details .fa{
	font-size: 16px;
	color:rgba(239,127,27); 
}
.contact-details .content .details .fa-mobile{
	font-size: 22px;
}
.contact-details .content .details .fa-envelope{
	font-size: 14px;
}
.contact-details .content .details a{
	color: #373432;
}
.map-container .map{
	width: 100%;
	height: 400px;
}


.qContactForm{
	max-width: 700px;
	margin:auto;
	border:1px solid #c0c0c0;
	padding:20px;
}
.qContactForm input, .qContactForm label, .qContactForm textarea{
	width:100%;
	display: block;
}
 .qContactForm label{
 	padding-left:10px;
 }
.qContactForm input, .qContactForm textarea{
	padding:10px 20px;
	background:transparent;
	border:1px solid #c0c0c0;
}
.qContactForm input:focus, .qContactForm textarea:focus{
	outline:none;
	border-color:rgba(238,42,41,8);
	box-shadow: 1px 1px 4px rgba(238,42,41,.2)
}
.qContactForm #errorMessage{
	padding:5px 15px;
}
.qContactForm .input-group{
	margin-bottom: 25px;
}
.qContactForm ul li{
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 20px;
}
.qContactForm ul li span{
	font-size: 16px;
}








footer{
	background:rgba(239,127,27,1);
	font-family: "montserrat-regular", sans-serif;
}
footer .content .heading h6{
	font-family: "montserrat-semiBold", sans-serif;
	color: #fff;
	margin-bottom:25px;
	position: relative;
	padding-bottom: 10px;
}
footer .content .heading h6:after{
	content:'';
	position: absolute;
	left:0;
	bottom: 0;
	height:2px;
	width:60px;
	background:rgb(0,0,0,1);
}
footer .content ul li a{
	display: inline-block;
	line-height: 40px;
}
footer .content ul li{
	/*border-bottom: 1px solid rgba(200,200,200,.6);*/
}
/*footer .content ul li:last-child{
	border-bottom: none;
}*/
footer .content-inner{
	padding: 0px 5px
}
footer .content-inner ul li a{
	color:#eee;
}
footer .content-inner ul li a:hover{
	color:rgb(255,255,255);
}
footer .content h6{
	color:rgb(255,255,255);
	padding-bottom: 10px;
	font-family: "montserrat-semiBold"
}
footer .content-inner p{
	font-size: 12px;
	line-height: 20px;
	color:#fff;
}
footer .content-inner p a{
	color:#eee;
}
footer .content-inner p a:hover{
	color:#fff;
}
footer .content-inner .fa{
	color: rgb(255,255,255);
	font-size: 16px;
	transition: .3s;
}
footer .content-inner .fa-mobile{
	font-size: 22px;
}
footer .content-inner .fa-envelope{
	font-size: 14px;
}
footer .social-media-footer li{
	border-bottom:none !important;
	color: #eee
}
footer .social-media-footer li:first-child{
	margin-right:5%;
}
footer .social-media-footer a{
	padding: 0px;
	display: block;
	width:40px;
	height:40px;
	text-align: center;
	border:2px solid rgba(200,200,200);
	border-radius: 50%;
}
footer .social-media-footer a .fa-youtube{
	font-size: 18px;
}
footer .social-media-footer a:hover{
	background:rgb(0,0,0,1);
	border-color:rgb(0,0,0,1); 
}
footer .social-media-footer a:hover .fa{
	color:#fff;
}
.footer-bottom{
	background:rgba(239,127,27,1);
	border-top: 1px solid rgba(200,200,200,.6)
}

.up-button{
	position: fixed;
	bottom:0;
	right: 20px;
	width:35px;
	height:40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background:rgb(0,0,0);
	z-index: 200;
	border:1px solid rgba(255,255,255,1);
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	border-bottom: 0px;
	transition: .5s;
}
.up-button:hover{
	color:rgb(255,255,255);
}
.desolve{
	display: none;
}







@media screen and (max-width: 992px){

	.header .navbar-brand{
		display: block;
		position: relative;
		left:0;
		transform: translateX(0);
		width:auto;
		line-height: 55px;
	}
	button.menubar-toggler{
		height: 40px;
		width:50px;
		background:none;
		border:1px solid #ddd;
		margin:5px 0px;
	}
	button.menubar-toggler:focus{
		border-color:rgba(240,240,240) !important;
		outline:none;
	}
	button.menubar-toggler span{
		display: block;
		width:100%;
		height:2px;
		background:rgba(30,31,31,1);
		margin-bottom: 5px;
		transition: .4s;
	}
	.menubar-toggler span:last-child{
		margin-bottom: 0px;
	}
	.menubar-toggler .top.active{
		transform: rotate(40deg) translate(4px,5px);
	}
	.menubar-toggler .middle.active{
		transform: rotate(-45deg) translate(0px,0px);
	}
	.menubar-toggler .bottom.active{
		/*transform: rotate(-45deg) translate(5px,-5px);*/
		display: none;
	}
	.navigation{
		position: relative;
		justify-content: space-between;
	}
	.navigation .collapsible-menubar{
		position: absolute;
		background:rgba(239,127,27,1);
		top:100%;
		min-width: 300px;
		right:-15px;
		height:auto !important;
		display: none;
		z-index: 1040;
		max-height: 500px;
		overflow-y: auto;
	}
	.collapsible-menubar.show{
		display: block;
	}
	.collapsible-menubar .menu-bar{
		display: block;
	}
	.navigation .menu-bar li.menu-item{
		width:100% !important;
	}
	.navigation .menu-bar li.menu-item a.menu-link{
		font-size: 14px;
		display: block;
		line-height: 16px;
		padding:15px 20px;
		color:#fff;
		font-weight: 400;
		height:auto;
		line-height: auto;
		text-align: left;
	}
	.navigation .menu-bar li.menu-item:nth-of-type(3){
		margin-right:0%;
	}
	.navigation .menu-bar li.menu-item:nth-of-type(4){
		margin-left:0%;
	}

	.submenuLabel_1{
		width:100% !important;
		padding:0px 0px;
		background:#fafafa;
		height: auto;
		max-height: 300px;
		overflow: auto;
		padding-top: 20px !important;
		position: relative !important;
		box-shadow: none !important;
	}
	
	.slider #mainPageSlider .slide-inner img{
			max-width:300px;
	}
	.slider #mainPageSlider .slide-caption{
		width:50%;
	}
	.slider #mainPageSlider .slide-caption h1{
		font-weight: 600;
		font-size:30px;
	}
	
}

@media screen and (max-width: 768px){
	.header-top-inner .contact-top{
		padding: 5px 0px
	}
	.header-top-inner .contact-top a{
		font-size: 14px;
	}

	
	.slide-overlay .content{
		max-width: 600px;
		margin-left:0px;
	}
	.slider #mainPageSlider .slide-overlay h1{
		font-size:18px;
		margin-bottom:20px;
	}
	.slider #mainPageSlider .slide-overlay h1 span{
		font-size: 16px;
	}
	.slider #mainPageSlider .slide-overlay h2{
		font-size: 14px;
		line-height: 25px;
	}
	.slider #mainPageSlider .slide-overlay h3{
		font-size: 14px;
	}
	.about .inner .content.text{
		margin-right:0px;
	}


	h2.after-right{
		display: block !important;
		text-align: center;
		margin-bottom: 40px;
	}
	h2.after-right span{
		display: inline-block;
		padding-left:5px;
	}
	.after-right:before{
		display: block;
	}
	.after-right:after{
		display: none;
	}
	.why-us .content {
	    border-right:none;
	    padding: 30px 15px;
	}
	
}


@media screen and (max-width: 575px){
	.header-top-inner{
		display: block;
	}
	.header-top-inner .contact-top-inner{
		display: block;
		text-align: center;
	}
	.social-media-top{
		text-align: center;
	}
	.slider #mainPageSlider .carousel-item .image{
		overflow: hidden;
		position: relative;
	}
	.slider #mainPageSlider .carousel-item img{
		min-width:450px;
	}
	.banner .overlay h2{
		font-family: "montserrat-semiBold", sans-serif;
		text-align: center;
		color: rgba(255,255,255,.7);
		margin-bottom: 25px;
		padding:8px 15px;
		font-size: 24px;
		display: inline-block;
		border:none;
	}
	.about .inner.image{
		background:rgb(0,0,0);
		z-index: 0;
		padding:1em;
	}
	.about .inner.image img{
		max-width: 300px;
		margin:auto;
		display: block;
		box-shadow: 1px 1px 8px rgba(0,0,0,.15);
	}
}








